.access_error_msg {font-size: 1.1rem; font-weight: bold; border-bottom-width: 3px; text-align:center; color: red; padding-top: 40px }
.access_reason_hdr {margin-left:40px; font-size: 1.0rem; font-weight: bold; border-bottom-width: 2px; text-align: left }
.access_reason_msg {margin-left:60px; font-size: 1.0rem; border-bottom-width: 2px; text-align: left }